html{
    height: 100%;
}

li{
    list-style:none;
}
ul {
    padding-inline-start: unset;
}
* {
    box-sizing: border-box;
}
a img:hover{
    transition:0.4s ease-in-out;
    opacity: 0.8;
}

a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}

.blue a{
    color:#3572b0;
}
.blue a:visited{
    color:#728496;
}


/*scrollbar*/
::-webkit-scrollbar {
    width: 8px;
 }
::-webkit-scrollbar-track {
    background: #333333;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: #bbbbbb;
    border-radius: 8px;
 }
 /*scrollbar*/


body{
    background-color: #000;
    color:#e2e2e2;
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3","MS PGothic", arial, helvetica, sans-serif;
}

.contents-wrap{
    width:1200px;
    margin:0 auto;
}



/*ヘッダー header*/

header{
    color:#e2e2e2;
    width :100%;
    height: 21px;
}

.header-right p{
    text-align: right;
    font-size:14px;
    font-weight: bold;
    margin: 0px;
}

.header-left p{
    font-size:14px;
    margin:0px;
    text-align: left;
}

.logo{
    float:left;
    position: relative;
    right:10px;
    bottom:20px;
    margin-top: -20px;
}

.header-wrap {
    width:100%;
    height:180px;
    background-image: url(https://ikeda.itembox.design/item/etc/iketopm-head_01.jpg);
    background-position-y: 150px;
    float:left;

}
.header-line{
    width:1050px;
    height:180px;
    margin:0 auto;
    position: relative;
    top:0px;
    left:20px;
}
.header-menu{
    margin: 50px 0px 0px 10px;
}
.header-btns{
    margin-top:45px;
}


/*左メニュー left menu*/

.menu{
    width: 200px;
    height: 5800px;
    color:white;
    background-color:#000;
    font-size:12px;
    float:left;
    clear:left;  
    margin-bottom: 30px;
}
.menu a {
    color:ivory;
    text-decoration: none;
    font-size:12px;
}
.menu a:hover{
    text-decoration: underline;
    color:goldenrod;
}
.menu img{
    margin-left: 40px;
}
.menu h4{
    line-height: 15px;
    margin-bottom: 0px;
    margin-left:40px;
}

.category{
    width: 200px;
    height: 3000px;
    color:white;
    background-color:#000;
    font-size:12px;
    float:left;
    clear:left;  
    margin-bottom: 30px;

}
.category a {
    color:ivory;
    text-decoration: none;
    font-size:12px;
}
.category a:hover{
    text-decoration: underline;
    color:goldenrod;
}
.category img{
    margin-left: 40px;
}
.category h4{
    line-height: 15px;
    margin-bottom: 0px;
    margin-left:40px;
}


.category-img{
    width:150px;
    height:40px;
    margin:30px 10px 0px 0px;
    box-shadow:1px 1px 3px #aaa;
}
.pickup-item{
    box-shadow: 1px 1px 3px #aaa;
    margin-bottom: 80px;
    margin-top:30px;
}
.information{
    box-shadow: 1px 1px 3px #aaa;
    margin-bottom: 10px;
}
.left-text{
    line-height: 15px;
    padding-bottom: 10px;
    padding-left:40px;
    font-size:11px;
    text-align: center;
}

.left-text2{
    line-height: 15px;
    padding-bottom: 10px;
    padding-left:40px;
    font-size:11px;
}



.left-bottom-images{
    margin-bottom:25px;
}

.left-list{
    margin-top:0px;
}
.left-list li{
    background-image: url(https://ikeda.itembox.design/item/etc/left_listmarkm.gif);
    background-repeat: no-repeat;
    background-position-x: 40px;
    padding-left: 60px;
    width:175px;
    line-height: 20px;
    font-family:"ヒラギノ丸ゴ Pro W4","メイリオ","Lucida Grande",Arial,Helvetica,sans-serif;
}
.left-list h4{
    font-weight: bold;
}


/*ここからメイン main*/

.main{
    width:950px;
    height: 100%;
    float: left;
}

/*メイン画像 main image*/
.main-img {
    float:left;
    padding-left: 40px;
    padding-top:30px;
}
.main-img img{
    box-shadow: 1px 1px 10px #aaa;
}
 
/*池田工芸とは about ikeda kohgei*/
.about-ikeda{
    width: 400px;
    height: 100px;
    font-size: 11px;
    float:left;
    padding:30px 0px 0px 0px ;
    margin-left:100px;
    line-height: 1.5;
}
.about-ikeda h2{
    font-weight: 500;
    font-size: 11px;
}

/*インフォメーション information*/
.info img{
    box-shadow: 1px 1px 3px #aaa;
}
.info-contents{
    width:395px;
    height: 160px;
    line-height: 1.8;
    overflow-y: scroll;
    
}

.info a:hover{
    color:#3790e8;
}


/* B&C  */
.banner-b{
    float:right;
    width: 400px;
    padding:45px 0px 0px 10px;
    margin-right:30px;
}
.banner-b img{
    width:400px;
    height: 133.33px;
    box-shadow: 1px 1px 3px #aaa;
}
.banner-c{
    width: 400px;
    float:right;
    clear:both;
    margin-right:20px;
    padding-top:18px;
}
.banner-c img{
    width:400px;
    height: 150px;
    box-shadow: 1px 1px 3px #aaa;
}
.banner-bc{
    padding-left: 970px;
    margin-top:300px;
}

.line{
    float:left;
    
    width: 865px;
    height: 30px;
    margin: 50px 0px 30px 120px;
    position: relative;
    right:27px;
}

.press{
    float:left;
    padding-left: 100px;
    padding-right:50px;
}
.press img{
    float:right;
    width:400px;
    height: 100px;
}

.dead-stock{
    float:left;
}
.dead-stock img{
    width: 400px;
    height: 100px;
}

/*ピックアップアイテム pickupitem*/
 
.pick-up-items{
    padding-left:40px;
    width:1000px;
}
.pick2{
    padding:0px 20px;
}
 
/*　ランキング　ranking*/
.ranking{
    width:1100px;
    padding-left:40px;
}
.rank4{
    margin-left: -10px;
}
/*　ニューアイテム　new items*/
.new-items{
    padding-left: 40px;
}
.new img{
    box-shadow:1px 1px 3px #aaa;
}
.new1{
    margin-bottom: 10px;
}


/*　レビュー　review*/
.review{
    padding-left: 40px;
}
/*池田の歴史 history*/
.about-ikedakohgei{
    padding-left: 40px;
}
/*アイテムラインナップ items*/
.item-lineup{
    padding-left: 90px;
}
.lineup-items img{
    box-shadow:1px 1px 3px #aaa;
}

.item2{
    margin:10px 0px;
}
.item4{
    margin:10px 0px;
}

.item6{
    width: 830px;
    margin-top: 10px;
}

/*フッター footer*/

footer{
    width: 1000px;
    margin:0 auto;
    line-height: 1.6;
    

}
footer a{
    color: #3572b0;
    text-decoration: none;
    
}
footer a:hover{
    color: #3790e8;
    text-decoration: underline;
}

.bold{
    font-weight: bold;
}

.underline{
    text-decoration: underline;
}

.footer1{
    width: 450px;
    height: 280px;
    float:left;
    padding:10px;
    border-right: 1px dotted #FFF;
    font-size: 11px;
}

.footer1 p{
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 12px 0;
}


.footer2{
    width:450px;
    height: 280px;
    float:left;
    font-size:11px;
    padding:10px;
}
.footer2 p{
    font-size:12px;
    font-weight: bold;
    margin: 0 0 12px 0;
}


.footer3{
    float: left;
    width: 450px;
    height: 700px;
    padding: 10px;
    border-right: 1px dotted #FFF;
}
.footer4{
    float: left;
    width:450px;
    height: 700px;
    padding:10px;
    border-right: 1px dotted #FFF;
}

.footer12{
    height: 280px;
    
    border-left: 1px dotted #FFF;
    border-right: 1px dotted #FFF;

    font-size: 11px;
    float:left;
}

.footer34{
    height: 700px;
    margin: 30px 0 20px 0;
    border-left: 1px dotted #FFF;

    font-size: 11px;
    float:left;

}

.footer-img{
    float:left;
}
.footer-img1{
    margin:20px 0px 10px 0px;
}

.footer-navi{
    float:right;
    position: relative;
    top:-260px;
    left:-100px;

    width: 340px;
    height: 120px;
    font-size: 11px;
    border-top: 1px dotted #FFF;
    border-bottom: 1px dotted #FFF;
}

.footer-navi ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 1fr;
    grid-row-gap: 0px;
    grid-column-gap: 0px;
    margin:5px 0px 0px 10px;
    line-height:2;
}
.footer-navi li{
    padding-left: 10px;
}


.footer-img2{
    height: 120px;
    float: right;
    position: relative;
    top:-130px;
    left:240px;
}

.totop{
    float: left;
    width: 980px;
    text-align: right;
    position: relative;
    top:-100px;
}
.totop a{
    font-size: 11px;
}

.copy{
    width: 980px;
    height: 21px;
    float: left;
    font-size: 12px;
    text-align: center;
    position: relative;
    top:-100px;
}